Subject: Ticket Assigned - I didn’t receive my order
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 04:52:13 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I didn’t receive my order Good evening dear…..
I have order from your online store since  7 days
Here is the order number 9517365636<https://www.maxfashion.com/ae/ar/my-account/order/9517365636?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_ar>
I Choice to take my order from the store in Medina Zayed
And they said We didn’t receive it yet
And every day I get an email and a message to pick up my order but in the same time my order go to the wrong store I try to visit the store I try to send emails there is no reply yet and solve out this issue immediately
Usually order from Centrepoint and it take two days and I will receive it was no little issue
No we working in the online to make our life easier not to make it very difficult
I hope the problem is solved out as soon as possible
To be honest it is a very bad experience
I’m waiting for a new update

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3585772